if [ -x /usr/bin/gtk-update-icon-cache ]; then
  /usr/bin/gtk-update-icon-cache -f -t usr/share/icons/hicolor >/dev/null 2>&1
fi

if [ -x /usr/bin/update-desktop-database ]; then
  /usr/bin/update-desktop-database usr/share/applications >/dev/null 2>&1
fi
echo "--"
echo "--"
echo "--"
echo "GO to http://stardict.sourceforge.net/Dictionaries.php"
echo "DOWNLOAD and INSTALL DICTIONARIES"
echo "Dictionaries http://stardict.sourceforge.net/Dictionaries.php "
echo "To install these tarball dictionaries, do this:  "
echo "tar -xjvf a.tar.bz2 "
echo "mv a /usr/share/stardict/dic "